{
  "route": {
    "dashboard": "首页",
    "document": "项目文档"
  },
  "login": {
    "username": "用户名",
    "password": "密码",
    "login": "登 录",
    "code": "请输入验证码",
    "copyright": "",
    "momSystem": "智造MOM平台系统",
    "momPlatform": "智造MOM平台系统",
    "rememberPassword": "记住密码"
  },
  "navbar": {
    "full": "全屏",
    "language": "语言",
    "dashboard": "首页",
    "document": "项目文档",
    "message": "消息",
    "layoutSize": "布局大小",
    "selectTenant": "选择租户",
    "layoutSetting": "布局设置",
    "personalCenter": "个人中心",
    "logout": "退出登录"
  },
  "baseFactoryInfo": {
    "factoryCode": "工厂编号",
    "factoryName": "工厂名称",
    "factoryStatus": "工厂状态",
    "companyName": "公司名称",
    "timeZone": "时区",
    "remark": "备注",
    "tenantId": "租户编号",
    "factoryId": "主键标识",
    "createBy": "创建人",
    "createTime": "创建时间",
    "updateBy": "更新人",
    "updateTime": "更新时间",
    "operation": "操作",
    "search": "搜索",
    "reset": "重置",
    "add": "新增",
    "edit": "修改",
    "delete": "删除",
    "export": "导出",
    "confirm": "确定",
    "cancel": "取消",
    "placeholder": {
      "factoryCode": "请输入工厂编号",
      "factoryName": "请输入工厂名称",
      "factoryStatus": "请选择工厂状态",
      "companyName": "请输入公司名称",
      "timeZone": "请选择时区",
      "remark": "请输入备注"
    },
    "dialog": {
      "add": "添加工厂信息",
      "edit": "修改工厂信息"
    },
    "validation": {
      "factoryIdRequired": "主键标识不能为空",
      "companyNameRequired": "公司名称不能为空",
      "factoryCodeRequired": "工厂编号不能为空",
      "factoryNameRequired": "工厂名称不能为空",
      "timeZoneRequired": "时区不能为空",
      "factoryStatusRequired": "工厂状态不能为空"
    },
    "message": {
      "success": "操作成功",
      "deleteSuccess": "删除成功",
      "deleteConfirm": "是否确认删除工厂信息编号为\"{ids}\"的数据项？"
    }
  }
}
